File chromium-system-jinja-r13.patch of Package chromium.openSUSE_Leap_42.1_Update

Index: chromium-58.0.3018.3/third_party/WebKit/Source/build/scripts/scripts.gni
===================================================================
--- chromium-58.0.3018.3.orig/third_party/WebKit/Source/build/scripts/scripts.gni
+++ chromium-58.0.3018.3/third_party/WebKit/Source/build/scripts/scripts.gni
@@ -10,10 +10,6 @@ import("//third_party/WebKit/Source/conf
 _scripts_dir = "//third_party/WebKit/Source/build/scripts"
 
 scripts_for_json5_files = [
-  # jinja2/__init__.py contains version string, so sufficient as
-  # dependency for whole jinja2 package
-  "//third_party/jinja2/__init__.py",
-  "//third_party/markupsafe/__init__.py",  # jinja2 dep
   "$_scripts_dir/hasher.py",
   "$_scripts_dir/json5_generator.py",
   "$_scripts_dir/license.py",
Index: chromium-58.0.3018.3/third_party/WebKit/Source/bindings/scripts/scripts.gni
===================================================================
--- chromium-58.0.3018.3.orig/third_party/WebKit/Source/bindings/scripts/scripts.gni
+++ chromium-58.0.3018.3/third_party/WebKit/Source/bindings/scripts/scripts.gni
@@ -9,15 +9,9 @@ bindings_scripts_dir = get_path_info("."
 bindings_scripts_output_dir = "$root_gen_dir/blink/bindings/scripts"
 
 jinja_module_files = [
-  "//third_party/jinja2/__init__.py",
-  "//third_party/markupsafe/__init__.py",  # jinja2 dep
 ]
 
 idl_lexer_parser_files = get_path_info([
-                                         # PLY (Python Lex-Yacc)
-                                         "//third_party/ply/lex.py",
-                                         "//third_party/ply/yacc.py",
-
                                          # Web IDL lexer/parser (base parser)
                                          "//tools/idl_parser/idl_lexer.py",
                                          "//tools/idl_parser/idl_node.py",